=== debian/changelog ===
get-iplayer (2.78-2) unstable; urgency=low

  * New patch livetv-587146 from upstream: fix live streaming of BBC One
    (Closes: #587146)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Fri, 25 Jun 2010 15:51:24 +0100

get-iplayer (2.78-1) unstable; urgency=low

  * New upstream release
      Closes: #582812, #582905
      LP: #505433
  * Update watch file
  * Patch limelight-cdn-582659 is integrated upstream
  * New patch manpage to include manual, temporarily until this is fixed
    upstream
  * Remove old NEWS

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sat, 29 May 2010 14:08:44 +0100

get-iplayer (2.76-2) unstable; urgency=low

  * Use source Format: 3.0 (quilt)
  * New patch limelight-cdn-582659 after the BBC changed their CDN paths
    (Closes: #582659) - thanks to fsck

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sun, 23 May 2010 18:14:06 +0100

get-iplayer (2.76-1) unstable; urgency=low

  * New upstream release
  * debian/source/format: explicitly declare format 1.0

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sun, 04 Apr 2010 16:06:48 +0100

get-iplayer (2.68-1) unstable; urgency=medium

  * New upstream release fixes total breakage

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Tue, 23 Feb 2010 08:13:21 +0000

get-iplayer (2.66-1) unstable; urgency=low

  * New upstream release
  * Standards version 3.8.4
  * debian/patches/no-warn-etc: integrated upstream
  * Remove quilt dependency and logic, now that there are no outstanding
    patches

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Fri, 29 Jan 2010 00:05:17 +0000

get-iplayer (2.51-1) unstable; urgency=medium

  * New upstream release fixes total breakage

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Wed, 23 Dec 2009 16:43:39 +0000

get-iplayer (2.49-1) unstable; urgency=low

  * New upstream release
  * debian/rules, debian/control: Add quilt patch system
  * Move configuration to /etc/get_iplayer (closes: #558098)
    - patch no-warn-etc: get_iplayer: load configuration from /etc and do
      not warn about it
    - debian/install: Install configuration to /etc/get_iplayer/options
    - link /var/link/get_iplayer/options to /etc/get_iplayer/options
      until upstream fix it properly
    - during installation, copy local modifications to the new options file

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Thu, 26 Nov 2009 19:08:35 +0000

get-iplayer (2.47-1) unstable; urgency=low

  * New upstream release
  * debian/control: add Recommends for AtomicParsley

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Mon, 09 Nov 2009 09:04:00 +0000

get-iplayer (2.41-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sun, 18 Oct 2009 15:03:19 +0100

get-iplayer (2.39-1) unstable; urgency=low

  * New upstream release
  * Tidy long description formatting (Closes: #543769)
  * Remove suggestion for package lame (Closes: #548342)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Fri, 25 Sep 2009 19:05:22 +0100

get-iplayer (2.36-1) unstable; urgency=low

  [ Jonathan Wiltshire ]
  * New upstream release
  * Add recommendation for libmp3-info-perl (MP3::Info)

  [ Martin Meredith ]
  * Added DM-Upload-Allowed field to control

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Thu, 17 Sep 2009 17:29:51 +0100

get-iplayer (2.26-1) unstable; urgency=low

  * New upstream version
  * Set section to video from misc
  * Add Recommends: flvstreamer, id3v2; Suggests: mplayer, ffmpeg, lame
    (Closes: #545130)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sat, 05 Sep 2009 17:53:47 +0100

get-iplayer (2.22-1) unstable; urgency=low

  * New upstream version
  * Standards-Version 3.8.3 (no changes required)
  * Install options to /var/lib/get_iplayer

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sat, 29 Aug 2009 20:52:27 +0100

get-iplayer (2.09-1) unstable; urgency=low

  * Initial release (Closes: #512754)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Mon, 13 Jul 2009 23:26:34 +0100
