## get-iplayer 2.78-1

=== debian/changelog ===
get-iplayer (2.78-1) stable; urgency=low

  * no changelog

 -- Arttu Rajantie <arajantie@yahoo.co.uk>  Fri, 30 Jul 2010 23:18:01 +0000
