=== debian/control ===
Source: get-iplayer
Section: user/multimedia
Priority: extra
Maintainer: Arttu Rajantie <arajantie@yahoo.co.uk>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: get-iplayer
Architecture: all
Depends: libwww-perl, rtmpdump
Description: get_iplayer script.
  This Perl script downloads TV programs from the BBC iPlayer website. Only works in the UK. See http://www.infradead.org/get_iplayer/html/get_iplayer.html for more information.
XSBC-Bugtracker: http://bugs.maemo.org
