=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/get-iplayer" install
	mkdir -p "$(CURDIR)/debian/get-iplayer"

#	mkdir -p "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/windows/get_iplayer/"
	cp -a "src/opt/get_iplayer/windows/get_iplayer/get_iplayer.cgi.cmd" "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/windows/get_iplayer/get_iplayer.cgi.cmd"
	mkdir -p "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/windows/get_iplayer/"
	cp -a "src/opt/get_iplayer/windows/get_iplayer/get_iplayer.cmd" "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/windows/get_iplayer/get_iplayer.cmd"
	mkdir -p "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/windows/get_iplayer/"
	cp -a "src/opt/get_iplayer/windows/get_iplayer/get_iplayer_setup.nsi" "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/windows/get_iplayer/get_iplayer_setup.nsi"
	mkdir -p "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/windows/get_iplayer/"
	cp -a "src/opt/get_iplayer/windows/get_iplayer/iplayer_logo.ico" "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/windows/get_iplayer/iplayer_logo.ico"
	mkdir -p "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/windows/get_iplayer/"
	cp -a "src/opt/get_iplayer/windows/get_iplayer/options" "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/windows/get_iplayer/options"
	mkdir -p "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/windows/get_iplayer/"
	cp -a "src/opt/get_iplayer/windows/get_iplayer/pvr_manager.cmd" "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/windows/get_iplayer/pvr_manager.cmd"
	mkdir -p "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/windows/get_iplayer/"
	cp -a "src/opt/get_iplayer/windows/get_iplayer/run_pvr.bat" "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/windows/get_iplayer/run_pvr.bat"
	mkdir -p "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/windows/get_iplayer/"
	cp -a "src/opt/get_iplayer/windows/get_iplayer/update_get_iplayer.cmd" "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/windows/get_iplayer/update_get_iplayer.cmd"
	mkdir -p "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/windows/installer_files/"
	cp -a "src/opt/get_iplayer/windows/installer_files/LICENSE.txt" "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/windows/installer_files/LICENSE.txt"
	mkdir -p "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/windows/installer_files/"
	cp -a "src/opt/get_iplayer/windows/installer_files/help.ico" "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/windows/installer_files/help.ico"
	mkdir -p "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/windows/installer_files/"
	cp -a "src/opt/get_iplayer/windows/installer_files/iplayer_logo.ico" "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/windows/installer_files/iplayer_logo.ico"
	mkdir -p "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/"
	cp -a "src/opt/get_iplayer/CHANGELOG-get_iplayer.cgi.txt" "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/CHANGELOG-get_iplayer.cgi.txt"
	mkdir -p "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/"
	cp -a "src/opt/get_iplayer/CHANGELOG.txt" "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/CHANGELOG.txt"
	mkdir -p "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/"
	cp -a "src/opt/get_iplayer/LICENSE.txt" "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/LICENSE.txt"
	mkdir -p "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/"
	cp -a "src/opt/get_iplayer/Makefile" "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/Makefile"
	mkdir -p "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/"
	cp -a "src/opt/get_iplayer/README-get_iplayer.cgi.txt" "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/README-get_iplayer.cgi.txt"
	mkdir -p "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/"
	cp -a "src/opt/get_iplayer/README.txt" "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/README.txt"
	mkdir -p "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/"
	cp -a "src/opt/get_iplayer/get_iplayer" "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/get_iplayer"
	mkdir -p "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/"
	cp -a "src/opt/get_iplayer/get_iplayer.cgi" "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/get_iplayer.cgi"
	mkdir -p "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/"
	cp -a "src/opt/get_iplayer/make-nsis.sh" "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/make-nsis.sh"
	mkdir -p "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/"
	cp -a "src/opt/get_iplayer/web.sh" "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/web.sh"
	mkdir -p "$(CURDIR)/debian/get-iplayer/usr/bin/"
	cp -a "src/usr/bin/get_iplayer" "$(CURDIR)/debian/get-iplayer/usr/bin/get_iplayer"
	mkdir -p "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/plugins/"
	cp -a "src/opt/get_iplayer/plugins/localfiles.plugin" "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/plugins/localfiles.plugin"
	mkdir -p "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/plugins/"
	cp -a "src/opt/get_iplayer/plugins/plugin.template" "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/plugins/plugin.template"
	mkdir -p "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/plugins/"
	cp -a "src/opt/get_iplayer/plugins/podcast.plugin" "$(CURDIR)/debian/get-iplayer/opt/get_iplayer/plugins/podcast.plugin"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
