## get-iplayer 2.79

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,8 @@
 	@if git diff-index --name-only HEAD | grep ^ ; then \
 		echo Uncommitted changes in above files; exit 1; fi
 	sed 's/^\(my $$version = \).*/\1$(VERSION);/' -i get_iplayer
-	@git commit -m "Tag version $(VERSION)" get_iplayer
+	@./get_iplayer --manpage get_iplayer.1; git add get_iplayer.1
+	@git commit -m "Tag version $(VERSION)" get_iplayer get_iplayer.1
 	@git tag v$(VERSION)
 
 tarball:
