=== debian/changelog ===
get-iplayer (2.79-2) unstable; urgency=low

  * Patch for Radio 4 Extra support

 -- Jonathan Wiltshire <jmw@debian.org>  Sat, 02 Apr 2011 16:53:41 +0100

get-iplayer (2.79-1) unstable; urgency=low

  * New upstream release (closes: #608955, #608956, #608958)
  * Update my email address and remove DMUA flag
  * Standards version 3.9.1 (no changes)
  * Update debian/copyright, including formatting according to new DEP-5
    spec
  * Patches applied upstream:
      manpage
      livetv-587146

 -- Jonathan Wiltshire <jmw@debian.org>  Sun, 09 Jan 2011 20:45:39 +0000
