=== debian/control ===
Source: get-iplayer
Section: video
Priority: optional
Maintainer: Jonathan Wiltshire <jmw@debian.org>
Build-Depends: debhelper (>= 7.2.8)
Standards-Version: 3.9.1
Homepage: http://linuxcentre.net/iplayer

Package: get-iplayer
Architecture: all
Depends: libwww-perl, ${perl:Depends}, ${misc:Depends}
Recommends: flvstreamer, id3v2, libmp3-info-perl, atomicparsley
Suggests: mplayer, ffmpeg
Description: download/stream available BBC iPlayer TV and radio programmes
 get_iplayer lists, searches and records BBC iPlayer TV/Radio, BBC Podcast
 programmes. Other third-party plugins may be available.
 .
 get_iplayer has three modes: recording a complete programme for later
 playback, streaming a programme directly to a playback application,
 such as mplayer; and as a Personal Video Recorder (PVR), subscribing to
 search terms and recording programmes automatically. It can also stream
 or record live BBC iPlayer output.
