=== debian/changelog ===
get-iplayer (2.80-2) unstable; urgency=low

  * Promote flvstreamer to dependency and add rtmpdump as primary alternative
    (Closes: #643666)
  * Preparing to add a second binary package
  * Install web PVR CGI and wrapper script

 -- Jonathan Wiltshire <jmw@debian.org>  Mon, 02 Jan 2012 22:26:36 +0000

get-iplayer (2.80-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Wiltshire <jmw@debian.org>  Tue, 30 Aug 2011 21:27:01 +0100

get-iplayer (2.79+git20110807-1) unstable; urgency=low

  * New upstream snapshot
  * Add dependency on libxml-simple-perl (Closes: #611730)
  * Patch radio4extra.patch is integrated upstream
  * Standards-Version 3.9.2 (no changes)

 -- Jonathan Wiltshire <jmw@debian.org>  Sun, 07 Aug 2011 23:00:49 +0100
