=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Jonathan Wiltshire <jmw@debian.org>
 Build-Depends: debhelper (>= 7.2.8)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://linuxcentre.net/iplayer
 
 Package: get-iplayer
 Architecture: all
-Depends: libwww-perl, ${perl:Depends}, ${misc:Depends}
-Recommends: flvstreamer, id3v2, libmp3-info-perl, atomicparsley
+Depends: rtmpdump | flvstreamer, libwww-perl, libxml-simple-perl, ${perl:Depends}, ${misc:Depends}
+Recommends: id3v2, libmp3-info-perl, atomicparsley
 Suggests: mplayer, ffmpeg
 Description: download/stream available BBC iPlayer TV and radio programmes
  get_iplayer lists, searches and records BBC iPlayer TV/Radio, BBC Podcast
