## get-iplayer 2.80+git20120314

=== debian/changelog ===
get-iplayer (2.80+git20120314-1) unstable; urgency=low

  * Upstream snapshot (Closes: #653485, #611473, #652305)
  * Standards-version 3.9.3 (no changes)

 -- Jonathan Wiltshire <jmw@debian.org>  Wed, 14 Mar 2012 22:28:23 +0000
