=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jonathan Wiltshire <jmw@debian.org>
 Build-Depends: debhelper (>= 7.2.8)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://linuxcentre.net/iplayer
 
 Package: get-iplayer
