## get-iplayer 2.82

=== debian/changelog ===
get-iplayer (2.82-2) unstable; urgency=low

  * New patch livetv.patch fixes live tv streaming after BBC changes

 -- Jonathan Wiltshire <jmw@debian.org>  Wed, 27 Jun 2012 18:56:20 +0100

get-iplayer (2.82-1) unstable; urgency=low

  * New upstream release
  * Update homepage

 -- Jonathan Wiltshire <jmw@debian.org>  Mon, 04 Jun 2012 23:40:10 +0100
