=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Jonathan Wiltshire <jmw@debian.org>
 Build-Depends: debhelper (>= 7.2.8)
 Standards-Version: 3.9.3
-Homepage: http://linuxcentre.net/iplayer
+Homepage: http://www.infradead.org/get_iplayer
 
 Package: get-iplayer
 Architecture: all
