=== debian/changelog ===
get-iplayer (2.82+git20130519-1) unstable; urgency=low

  * New upstream snapshot (Closes: #697976)
  * Remove livetv.patch, it is integrated upstream
  * Add VCS fields to debian/control
  * Standards-version 3.9.4
  * Use debhelper compat level 9

 -- Jonathan Wiltshire <jmw@debian.org>  Sun, 19 May 2013 20:41:13 +0100
