## get-iplayer 2.82+git20130608

=== debian/changelog ===
get-iplayer (2.82+git20130608-1) unstable; urgency=low

  * New upstream snapshot (Closes: #711538)

 -- Jonathan Wiltshire <jmw@debian.org>  Sat, 08 Jun 2013 22:17:12 +0100
