=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: video
 Priority: optional
 Maintainer: Jonathan Wiltshire <jmw@debian.org>
-Build-Depends: debhelper (>= 7.2.8)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.4
 Homepage: http://www.infradead.org/get_iplayer
+Vcs-Git: git://git.debian.org/git/collab-maint/get-iplayer.git -b debian
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/get-iplayer.git
 
 Package: get-iplayer
 Architecture: all
