=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

ftp://ftp.infradead.org/pub/get_iplayer/get_iplayer-(.*)\.tar\.gz
