=== debian/changelog ===
get-iplayer (2.83-1) unstable; urgency=low

  * New upstream release:
    - Fix up radio URL changes by BBC
    - Use avconv if available (Closes: #684945)
  * debian/get-iplayer.docs: rename README.txt to README.md
  * Suggest libav-tools as an alternative, now that get-iplayer can use avconv
  * Normalise debian/copyright to be v1.0
  * Normalise VCS fields

 -- Jonathan Wiltshire <jmw@debian.org>  Sun, 23 Jun 2013 19:20:33 +0100
