=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.4
 Homepage: http://www.infradead.org/get_iplayer
-Vcs-Git: git://git.debian.org/git/collab-maint/get-iplayer.git -b debian
+Vcs-Git: git://anonscm.debian.org/collab-maint/get-iplayer.git -b debian
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/get-iplayer.git
 
 Package: get-iplayer
 Architecture: all
 Depends: rtmpdump | flvstreamer, libwww-perl, libxml-simple-perl, ${perl:Depends}, ${misc:Depends}
 Recommends: id3v2, libmp3-info-perl, atomicparsley
-Suggests: mplayer, ffmpeg
+Suggests: mplayer, ffmpeg | libav-tools
 Description: download/stream available BBC iPlayer TV and radio programmes
  get_iplayer lists, searches and records BBC iPlayer TV/Radio, BBC Podcast
  programmes. Other third-party plugins may be available.
