## get-iplayer 2.85-maemo2

=== debian/changelog ===
get-iplayer (2.85-maemo2) unstable; urgency=low

  * Set debian/optify to auto.

 -- Robert Irvin <android_808@hotmail.com>  Sun,  2 February 2014 9:26:50 +0000

get-iplayer (2.85-maemo1) unstable; urgency=low

  * Update to latest upstream version.

 -- Robert Irvin <android_808@hotmail.com>  Sun,  10 November 2013 22:37:58 +0000

get-iplayer (2.84-maemo1) unstable; urgency=low

  * Update to latest upstream version.
  * Update list of documentation.

 -- Robert Irvin <android_808@hotmail.com>  Sun,  6 September 2013 13:21:58 +0100

get-iplayer (2.83-maemo1) unstable; urgency=low

  * Update to latest upstream version.

 -- Robert Irvin <android_808@hotmail.com>  Sat, 29 June 2013 18:31:58 +0100

get-iplayer (2.82+20130606.git1197c4c-maemo1) unstable; urgency=low

  * Update to latest upstream snapshot, Debian not new enough.
  * Fixes URL of SWF player preventing downloads.

 -- Robert Irvin <android_808@hotmail.com>  Fri,  7 June 2013 11:58:12 +0100

get-iplayer (2.82-2maemo1) unstable; urgency=low

  * Initial release.

 -- Robert Irvin <android_808@hotmail.com>  Fri,  3 May 2013 16:04:46 +0100
