## get-iplayer 2.86

=== debian/changelog ===
get-iplayer (2.86-1) unstable; urgency=medium

  * New upstream release (Closes: #742975, #726144)
  * Standards-version 3.9.5

 -- Jonathan Wiltshire <jmw@debian.org>  Thu, 24 Apr 2014 12:37:42 +0100
