=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jonathan Wiltshire <jmw@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.infradead.org/get_iplayer
 Vcs-Git: git://anonscm.debian.org/collab-maint/get-iplayer.git -b debian
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/get-iplayer.git
