## get-iplayer 2.86-maemo1

=== debian/changelog ===
get-iplayer (2.86-maemo1) unstable; urgency=low

  * Update to latest upstream version.

 -- Robert Irvin <android_808@hotmail.com>  Sun,  18 May 2014 20:24:38 +0000
