## get-iplayer 2.87

=== debian/changelog ===
get-iplayer (2.87-2) unstable; urgency=medium

  * Fix feed fetch, parse and search across all channels after invasive
    changes by the BBC. All patches cherry-picked from upstream
    (Closes: #767331)

 -- Jonathan Wiltshire <jmw@debian.org>  Thu, 04 Dec 2014 23:21:16 +0000

get-iplayer (2.87-1) unstable; urgency=medium

  * New upstream release (Closes: #743905, 623179)
  * Standards version 3.9.6 (no changes)

 -- Jonathan Wiltshire <jmw@debian.org>  Mon, 20 Oct 2014 20:38:17 +0100
