## get-iplayer 2.90-maemo1

=== debian/changelog ===
get-iplayer (2.90-maemo1) unstable; urgency=low

  * Update to latest upstream version.

 -- Robert Irvin <android_808@hotmail.com>  Mon,  03 Nov 2014 20:07:40 +0000
