=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	#docbook-to-man debian/get-iplayer-2.82.sgml > get-iplayer-2.82.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/get-iplayer-2.82.
	#$(MAKE) DESTDIR=$(CURDIR)/debian/get-iplayer

	install -m755 -D get_iplayer $(CURDIR)/debian/get-iplayer/usr/bin/get_iplayer
	install -m644 -D README.md $(CURDIR)/debian/get-iplayer/usr/share/doc/get_iplayer/README.md
	install -m644 -D README-get_iplayer.cgi.txt $(CURDIR)/debian/get-iplayer/usr/share/doc/get_iplayer/README-get_iplayer.cgi.txt
	install -D -m644 get_iplayer.1 $(CURDIR)/debian/get-iplayer/usr/share/man/man1/get_iplayer.1
	install -m755 -d $(CURDIR)/debian/get-iplayer/usr/share/get_iplayer/plugins
	install -m644 plugins/*.plugin $(CURDIR)/debian/get-iplayer/usr/share/get_iplayer/plugins/
	install -m755 plugins/plugin.template $(CURDIR)/debian/get-iplayer/usr/share/get_iplayer/plugins/


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs CHANGELOG-get_iplayer.cgi.txt
#	dh_installdocs
#	dh_installexamples
	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_perl
#	dh_makeshlibs
	dh_installdeb
	maemo-optify
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
