## get-iplayer 2.91-maemo1

=== debian/changelog ===
get-iplayer (2.91-maemo1) unstable; urgency=low

  * Update to latest upstream version.

 -- Robert Irvin <android_808@hotmail.com>  Mon,  23 Dec 2014 12:14:51 +0000
