=== debian/control ===
Source: get-iplayer
Section: user/multimedia
Priority: extra
Maintainer: Robert Irvin <android_808@hotmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: get-iplayer
Architecture: all
Depends: rtmpdump, libwww-perl
Description: download/stream available BBC iPlayer TV and radio programmes
 get_iplayer lists, searches and records BBC iPlayer TV/Radio, BBC Podcast
 programmes. Other third-party plugins may be available.
 .
 get_iplayer has three modes: recording a complete programme for later
 playback, streaming a programme directly to a playback application,
 such as mplayer; and as a Personal Video Recorder (PVR), subscribing to
 search terms and recording programmes automatically. It can also stream
 or record live BBC iPlayer output.
