## get-iplayer 2.92

=== debian/changelog ===
get-iplayer (2.92-1) unstable; urgency=medium

  * New upstream release (Closes: #779665, #773789)
  * Remove compatibility patches from October:
     - cache-search.path   
     - data-feeds.patch   
     - future-schedule.patch   
     - live-tv.patch

 -- Jonathan Wiltshire <jmw@debian.org>  Thu, 09 Apr 2015 19:07:01 +0100
