## get-iplayer 2.94

=== Makefile ===
--- 
+++ 
@@ -6,8 +6,8 @@
 	@git update-index --refresh --unmerged
 	@if git diff-index --name-only HEAD | grep ^ ; then \
 		echo Uncommitted changes in above files; exit 1; fi
-	sed -i.bak -e 's/^\(my $$version = \).*/\1$(VERSION);/' get_iplayer
-	sed -i.bak -e 's/^\(my $$VERSION = \).*/\1$(VERSION);/' get_iplayer.cgi
+	sed -i.bak -e 's/^\(my $$version = \).*/\1$(VERSION);/' -e 's/^\(my $$version_text\) = .*/\1;/' get_iplayer
+	sed -i.bak -e 's/^\(my $$VERSION = \).*/\1$(VERSION);/' -e 's/^\(my $$VERSION_TEXT\) = .*/\1;/' get_iplayer.cgi
 	rm -f get_iplayer.bak get_iplayer.cgi.bak
 	@./get_iplayer --manpage get_iplayer.1
 	git diff --exit-code get_iplayer.1 > /dev/null || \
