=== debian/changelog ===
get-iplayer (2.94-1) unstable; urgency=medium

  * New upstream release (Closes: #787814)

 -- Jonathan Wiltshire <jmw@debian.org>  Sun, 07 Jun 2015 20:10:25 +0100
