=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_install:
	dh_install
	chmod -x $(CURDIR)/debian/get-iplayer/usr/share/get_iplayer/plugins/*

%:
	dh $@
