## get-iplayer 2.97

=== debian/changelog ===
get-iplayer (2.97-1) unstable; urgency=medium

  * New upstream release (Closes: #787755, #820077)
  * Update debian/watch
  * Remove mplayer from Suggests
  * Remove deprecated packagemanager option from default config
  * Add Recommends on libxml-libxml-perl
  * Add NEWS entry about changed default formats
  * Remove support for libav-tools; make ffmpeg a dependency
  * Update homepage
  * Update copyright years
  * Stop installing plugins (they are gone)
  * Standards version 3.9.8 (no changes) 

 -- Jonathan Wiltshire <jmw@debian.org>  Fri, 28 Oct 2016 20:14:03 +0100
