=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Priority: optional
 Maintainer: Jonathan Wiltshire <jmw@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
-Homepage: http://www.infradead.org/get_iplayer
+Standards-Version: 3.9.8
+Homepage: https://github.com/get-iplayer/get_iplayer/wiki
 Vcs-Git: git://anonscm.debian.org/collab-maint/get-iplayer.git -b debian
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/get-iplayer.git
 
 Package: get-iplayer
 Architecture: all
-Depends: rtmpdump | flvstreamer, libwww-perl, libxml-simple-perl, ${perl:Depends}, ${misc:Depends}
-Recommends: id3v2, libmp3-info-perl, atomicparsley
-Suggests: mplayer, ffmpeg | libav-tools
+Depends: ffmpeg (>= 2.5), rtmpdump | flvstreamer, libwww-perl, libxml-simple-perl, ${perl:Depends}, ${misc:Depends}
+Recommends: id3v2, libmp3-info-perl, atomicparsley, libxml-libxml-perl
 Description: download/stream available BBC iPlayer TV and radio programmes
  get_iplayer lists, searches and records BBC iPlayer TV/Radio, BBC Podcast
  programmes. Other third-party plugins may be available.
