=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/get-iplayer-$1\.tar\.gz/ \
  https://github.com/get-iplayer/get_iplayer/releases .*/v?(\d\S+)\.tar\.gz
