## get-iplayer 3.35

=== debian/changelog ===
get-iplayer (3.35-1+deb10u1) buster; urgency=medium

  * Update Debian Copyright for 2024
  * c58424a0: Release 3.35 [notnac]
  * 251078b5: fixed typos [notnac]
  * bf49da39: parse "season" in programme title [notnac]
  * dff2ca9b: fixed typo in option spec [notnac]
  * 5eab30b6: change indexing messages [notnac]
  * eac06ffc: filter unwanted links from series nav [notnac]
  * f65c7d92: added missing encode of --tag-only-filename value [notnac]
  * 03613863: Update PULL_REQUEST_TEMPLATE.md [notnac]

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 16 Jan 2024 15:05:59 +0000

get-iplayer (3.34-1+deb10u1) buster; urgency=medium

  * 0cbb5bb3: Release 3.34 [notnac]
  * 8210681a: remove duplicate html metadata scrape [notnac]
  * 176a03ab: use Sounds page for <player> with radio programmes [notnac]
  * 0f70bd8a: fix download failure with --versions=default [notnac]
  * Re-order Depends to ease cherry picking into Ubuntu [Mark Grant]

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 01 Nov 2023 15:04:07 +0000

get-iplayer (3.33-1+deb10u1) buster; urgency=medium

  * 390bc096: Release 3.33 [notnac]
  * b0f1c562: Web PVR: update copyright notice [notnac]
  * fd5198db: Revert "display options without equals signs" [notnac]
  * 69daded6: change warning text for no available streams [notnac]

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 12 Oct 2023 15:26:14 +0100

get-iplayer (3.32-1+deb10u1) buster; urgency=medium

  * b5410669: Release 3.32 [notnac]
  * f73bddd3: repaired series/brand downloading for CBeebies/CBBC programmes [notnac]
  * 46135c68: added <releaseyear> substitution parameter [notnac]
  * 68f31b00: adjusted HLS mediasets for BBC chnages [notnac]
  * 86b0d051: added "processing" message at beginning of each download [notnac]
  * a05de977: added wiki page URL to recording quality validation error message [notnac]
  * 2edf7bbf: updated copyright tag value [notnac]
  * 97b0eecf: Be more rigorous with encoding/decoding dir/file names [notnac]
  * f8a10481: update base encoding/decoding functionality [notnac]
  * 2d55ae7c: added <seriessort> substitution paranmeter [notnac]
  * 238ea96a: fix programme version parsing [notnac]
  * a23666b6: always use PID for episode ID tag (tven atom) [notnac]
  * d77a14a5: help text edits [notnac]
  * 25fb8cd1: updated copyright notices [notnac]
  * 966be4f8: Web PVR: remove use of nopurge [notnac]
  * e0c2f801: Web PVR: tooltip edits [notnac]
  * 85062cee: change warning text for no available streams [notnac]
  * 3734efb9: check for invalid quality values on command line [notnac]
  * c523ca2c: don't display invalid option warning unless in verbose mode [notnac]
  * a932362e: check for renamed options on command line [notnac]
  * 8dee1364: remove command line validation [notnac]
  * 5147f9c1: remove --modes, --tv-mode, --radio-mode, --fps25 [notnac]
  * b52dcced: remove --no-purge, --trim-history [notnac]
  * 6890d105: display options without equals signs [notnac]
  * 28aee326: ignore PID in default options file [notnac]
  * 918dfe95: only use actual image URLs for episode thumbnails [notnac]
  * 70093880: change warning message about unavailable programme [notnac]
  * 4762990b: Web PVR: add 1920x1080 video option for streaming [notnac]
  * b1945b32: Windows: try active code page for default tag encoding [notnac]
  * fcc720a1: do not display geoblocked/unavailable flags with --info without --verbose [notnac]
  * 1894cbdc: escape non-word characters in episode title when checking for old downloads with --no-sanitise specified [notnac]
  * 0e3de4d0: use correct catfile() [notnac]
  * fabba65d: skip unnecessary overwrite check with --info [notnac]
  * 1db835b8: update formatting for list of modes found [notnac]
  * 6c9aca8c: Web PVR: Fixed Quick URL tooltip [notnac]
  * 9eeb5216: Update bug_report.yaml [notnac]
  * 30087d92: Update bug_report.yaml [notnac]
  * da6807b1: Update new_issue.yml [dinkypumpkin]
  * 63b77c7f: Update PULL_REQUEST_TEMPLATE.md [notnac]
  * 082ccf0d: Create new_issue.yml [notnac]
  * 202ca9b6: Delete auto-close-lock-pr-action.yml [notnac]
  * c57d3176: Delete auto-close-lock-issue-action.yml [notnac]

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 12 Oct 2023 10:02:50 +0100

get-iplayer (3.31-1+deb10u1) buster; urgency=medium

  * 4d2e55a: Release 3.31 [notnac]
  * f7dcdd5: set 1080p flag with recent versions of AtomicParsley [notnac]
  * b0e83ef: Merge branch 'master' into develop [notnac]
  * 0cf04ec: Fix metadata file always being overwritten [John Veness]
  * f46131b: guard against bogus <timeadded> values [notnac]
  * Update Debian files Copyright for 2023.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 22 Jan 2023 13:35:34 +0000

get-iplayer (3.30-1+deb10u1) buster; urgency=medium

  * New upstream release.
  * 262616c8a2ec: Release 3.30 [notnac]
  * 2d4d95aab2d8: iterate total file size in FHD download progress display [notnac]
  * c9d2f17ffbd7: ensure video present in 1080p HLS streams [notnac]
  * 85656e5c108e: updated help text [notnac]
  * 6618efc51106: corrected help text [notnac]
  * 78c63cc54c1b: Fix downloadabortonfail option [David Llewellyn-Jones]
  * 05eb7ddc19f6: Update auto-close-lock-pr-action.yml [notnac]
  * 67d5d7ac2fee: Update README.md [notnac]

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 29 May 2022 09:05:07 +0100

get-iplayer (3.29-1+deb10u1) buster; urgency=medium

  * New upstream release.
  * a17ee8173ea1: Release 3.29 [notnac]
  * 9b6b46a90f60: remove --purge-files and ignore --trim-history, --no-purge [notnac]
  * a33cf8f5d6ba: remove multi-version fields from metadata files [notnac]
  * 43ddebce1922: added warnings for command-line modes, fps25 options [notnac]
  * e89c643cf766: added "fhd" (1080p) streams [notnac]
  * ee25e1ad0f9a: changed recording quality options [notnac]
  * f6657e4f954c: save geoblock/unavailable check results per-version [notnac]
  * eeaadca9d4f6: allow HLS for --audio-only [notnac]
  * 89975ba1edcb: fixed handling of "hls" mode prefix [notnac]

